*{
    margin: 0px;
    padding: 0px;
    color: #444;
    border-style: none;
    font-size: 1em;
    font-family: Verdana, Arial, Sans-Serif;
    text-align: left;
}


body {
    background-color: #fff;
    min-width: 1138px; /* minimální šířka stránky, IE ji bouhužel nechápe, takže k tomu níže použijeme pro IE div "spacer" */
    font-size: 12px;
}

#whole {
    background: url('../images/bg_whole.png') repeat-y #fff;
    margin: 0px auto;
    width:  1138px;
    position: relative; /* důležité, aby nám pravý sloupec nedělal problémy při změně velikosti okna prohlížeče */
}


#nazev{
    position: absolute;
    top: 25px;
    left: 38px;      
}


#login-form{
    position: absolute;
    right: 10px;
    bottom: 10px;           
}


#header{
    position: relative;
    height: 150px;
    background-image: linear-gradient(#8C0000, #450000);
    margin: 0px 0px 0px 0px; /* nastavení odsazení bloků pod hlavičkou, dá se řešit i jinak (např. přidáním dalšího "spaceru" pod div "header") */
    clear: both; /* div nám nebude nic obtékat */
    width: 100%;
    color: #da0;
}

#header #prihlaseny{
    position: absolute;
    bottom: 6px;
    right: 15px;
    font-weight: bolder;
}

#header #prihlaseny, #header #prihlaseny *{
    color: #fff;
}

#header *{
    color: #FEB;
}


#banner_horni{
    position: absolute;
    right: 15px;
    top: 15px;
    width: 730px;
    height: 90px;
}

#banner_dolni{
    margin: 15px auto;
    padding-top: 15px;
    /*border-top: 1px solid #800;*/
}

#left {
    /*background: #fed;*/
    width: 200px;
    margin: 0px;
    padding: 0px;
    float: left; /* zarovnání doleva */
}

#middle {
    /*background-color: #0ff;*/
    margin: 0px 185px 0px 225px; /* musíme vynechat po stranách místo na levý a pravý sloupec + odsazení */
}


#middle a{
    color: #800;
    text-decoration: none;
    font-weight: bolder;
}

#right {
    /*background: #fafafa;*/
    width: 160px;
    margin: 0px;
    padding: 0px;
    float: right; /* přichytí pravý sloupec k pravé straně nadřazenéh divu, v našem případě divu "whole" */
}


#left, #middle, #right{
    padding-top: 20px;
}

#spacer {
    margin: 0px;
    padding: 0px;
    clear: both;
    width: 1138px;
    height: 15px;
    line-height: 0px;
    font-size: 0px;
    background: url('../images/bg_whole.png') repeat-y #fff;
}
/* alternativa min-width pro IE, line-height a font-size jsou nastavene na nulu kvuli IE,
který nerespektuje "příliš malé" hodnoty pro height a roztahuje div podle line-height a font-size */


#footer {
    background: url('../images/bg_footer.gif') repeat-x #800;
    width: 100%;
    color: #DA9800;
    text-align: right;
    clear: both;
}


#footer *{
    color: #DA9800;
    text-decoration: none;
    text-align: right;
}


#footer .content{
    padding: 9px 20px;
}

#gal_p{
    min-height: 800px;
    _height: 800px;
}

.content{
    padding: 0px;
    /*background: #0f0;*/
}

.pul{
    width: 48%;
}

.songy{
    /*background: #f00;*/
}

.stranky{
    text-align: center;
}

.stranky a, .stranky span{
    padding: 2px 5px;
    font-size: 1.2em;
    font-weight: bold;
}

.stranky a:hover{
    padding: 2px 4px;
}

.stranky span.aktiv, .stranky a:hover{
    background: #FAFAFA;
    border: solid #800 1px; 
}